**(I typically eschew the use of boldface in prose, but will be bolding key sentences in this post as a strategic concession to people's lack of reading comprehension.)**

---

**Almost everything I do is at least one meta level up from any actual decisions.** 

----

Men who wish they were women do not particularly resemble actual women! We just—don't? This seems kind of obvious, really? Telling the difference between fantasy and reality is kind of an important life skill?

Okay, I understand that in Berkeley 2020, that probably sounds like some kind of reactionary political statement, probably intended to provoke. But try interpreting it _literally_, as a _factual claim_ about the world. Adult human males who _fantasize about_ being adult human females, are still neverless drawn from the _male_ multivariate trait distribution, not the female distribution.

It seems useful to be able to _express this claim in natural language_. I can phrase the claim in more or fewer words, using a greater or lesser amount of caveats, qualifications, or polysyllabic obfuscations, depending on my audience's sensibilities and what aspects of my model I want to call attention to. But I need to be able to talk about the model _somehow_, and talking about the model becomes _more expensive_ if I'm not occasionally allowed to use the phrase "actual woman" in a context where [_you know goddamned well_ what I mean by it](/2018/Apr/reply-to-the-unit-of-caring-on-adult-human-females/).

I mean it just as I might say "actual meat" to distinguish such from [plant-based imitations](https://en.wikipedia.org/wiki/Meat_analogue), or "actual wood" to distinguish such from [composite materials](https://en.wikipedia.org/wiki/Wood-plastic_composite), without anyone raising an eyebrow. The general concept here is that of _mimickry_. The point is not to denigrate the mimic—one might have any number of reasons to _prefer_ meat substitutes or composite wood to the real thing. (Nonhuman animal welfare! Termite-proof-ness!) One might have any number of reasons to _prefer_ trans women to the real thing. (Though I still feel uncomfortable trying to think of any in particular.) The _point_ is that I need language that _asymmetrically_ distinguishes the _original_ thing, from the artificial thing that's trying to mimic its form while not being exactly the same thing, either by design or due to technological limitations.

Why not just say "cis" women? I do, often, depending on the audience and the context of what I'm trying to say. I can [code-switch](http://zackmdavis.net/blog/2016/10/code-switching-i/); I can entertain multiple frames—different maps that reflect different aspects of the same territory. I can even be polite, when being polite is _cheap_. But it's important to at least _acknowledge_ that "cis" and "actual" do not _convey the same meaning_. (Sufficiently advanced neuroscience would be able to confirm this by examining patterns of brain activity on hearing each word.) The _fact_ that they don't convey the same meaning is _why_ the latter is offensive—the source of controversy isn't that people love words that start with _c_ and hate words that that start with a vowel sound. Not being allowed to use the word "actual" in this context makes it harder to encode the _empirical hypothesis_ I'm trying to communicate, that "trans" isn't just pointing to a subcluster within the "woman" cluster (like "young woman" or "Japanese woman"), it's actually denoting a subcluster within the _male_ cluster in the subspace of dimensions corresponding to [developmental sex](http://unremediatedgender.space/2019/Sep/terminology-proposal-developmental-sex/)-related traits that—unfortunately, heartbreakingly—we don't know how to change with current technology.

The fact that I can't _talk about the world I see_ in the simple language that comes naturally to me without it inevitably being construed as a reactionary political statement is a _problem_. And it's a _rationality_ problem insofar as the world I see is potentially a more accurate model of the real world, than the world I'm allowed to talk about.

I can be polite in most circumstances, as the price of keeping the peace in Society. But it is a price, a cost—and it's a _cognitive_ cost, the cost of _destroying information_ that would make people uncomfortable. Systematically correct reasoners needn't _mention_ the cost in most circumstances (that would not be polite), but we should at least be able to refrain from indulging in clever not-technically-lying sophistry that tries to _make it look like there's no cost_. 

-----

If we _actually had_ the magical sex change technology described in "Changing Emotions", no one would even be _tempted_ to invent these category-gerrymandering mind games! People who wanted to change sex would just _do it_, and everyone would use corresponding language because it straightforwardly _described reality_—not as a political favor, or because of some exceedingly clever philosophy argument.

If it cost $200K, I would just take out a bank loan and _do it_.

Not because I like my voice, but because 

[trans woman one word]
[maybe it woudl be a good idea ten years ago]

-----

I definitely don't want to call (say) my friend Irene a man. That would be crazy! Because **her transition _actually worked_.** Because it actually worked _on the merits_. _Not_ because I'm _redefining concepts in order to be nice to her_. When I look at her, whatever algorithm my brain _ordinarily_ uses to sort people into "woman"/"man"/"not sure" buckets, returns "woman."

**If it looks like a duck, and it quacks like a duck, and you can model it as a duck without making any grevious prediction errors, then it makes sense to call it a "duck" in the range of circumstances that your model continues to be useful**, even if a pedant might point out that it's really an [Anatid](https://en.wikipedia.org/wiki/Anatidae)-[oid](https://en.wiktionary.org/wiki/-oid#Suffix) robot, or that that species is technically a goose.

-----

An aside: being famous must _suck_. I haven't experienced this myself, but I'm sure it's true.

Oh, sure, it's nice to see your work get read and appreciated by people—I've experienced that much. (Shout-out to my loyal fans—all three of you![^fans]) But when you're _famous_, everybody wants a piece of you. The fact that your work influences _so many_ people, makes you a _target_ for anyone who wants to indirectly wield your power for their own ends. Every new author wants you to review their book; every ideologue wants you on their side ...

And when a crazy person in your robot cult thinks you've made a philosophy mistake that impinges on their interests, they might spend an _unreasonable_ amount of effort obsessively trying to argue with you about it.

[^fans]: I'm specifically thinking of W.E., R.S., and [Sophia](http://unremediatedgender.space/author/sophia/).

----

[document (with archive links) what EY said]

---

[pronouns do have truth conditions]

----

So, if I _agree_ that pronouns aren't lies, why was I so freaked out by this?

[cruelty to ordinary people, optimized to confuse and intimidate people trying to use language to reason about the concept of biological sex]

https://medium.com/@barrakerr/pronouns-are-rohypnol-dbcd1cb9c2d9



The Popular Author once wrote about how [motivated selective attention paid to weak arguments "are meant to re-center a category"](https://slatestarcodex.com/2014/05/12/weak-men-are-superweapons/):

> The guy whose central examples of religion are Pope Francis and the Dalai Lama is probably going to have a different perception of religion than the guy whose central examples are Torquemada and Fred Phelps. If you convert someone from the first kind of person to the second kind of person, you've gone most of the way to making them an atheist.

> More important, if you convert a culture from thinking in the first type of way to thinking in the second type of way, then religious people will be unpopular and anyone trying to make a religious argument will have to spend the first five minutes of their speech explaining how they're not Fred Phelps, honest, and no, they don't picket any funerals. After all that time spent apologizing and defending themselves and distancing themselves from other religious people, they're not likely to be able to make a very rousing argument for religion.

----

Some readers who aren't part of my robot cult—and some who are—might be puzzled at why I've been _so freaked out_ for _an entire year_ by people being wrong about philosophy. And for almost anyone else in the world, I would just shrug and [set the bozo bit](https://en.wikipedia.org/wiki/Bozo_bit#Dismissing_a_person_as_not_worth_listening_to).

Even people who aren't religious still have the same [species-typical psychological mechanisms](https://www.lesswrong.com/posts/Cyj6wQLW6SeF6aGLy/the-psychological-unity-of-humankind) that make religions work. The systematically-correct-reasoning community had come to fill a [similar niche in my psychology as a religious community](https://www.lesswrong.com/posts/p5DmraxDmhvMoZx8J/church-vs-taskforce). I knew this, but the _hope_ was that this wouldn't come with the pathologies of a religion, because our pseudo-religion was _about_ the rules of systematically correct reasoning. The system is _supposed_ to be self-correcting: if people are obviously, _demonstratably_ wrong, all you have to do is show them the argument that they're wrong, and then they'll understand the obvious argument and change their minds.

So to get a sense of the emotional impact here, imagine a devout Catholic hearing a sermon by their local priest deliver a sermon that says "Sin is good"—or will be predictably interpreted as saying that. [...]

Or maybe imagine an idealistic young lawyer working for the prosecution in the [Selective Draft Law Cases](https://en.wikipedia.org/wiki/Selective_Draft_Law_Cases) challenging the World War I draft. Since 1865, the Constitution _says_, "Neither slavery nor involuntary servitude, except as a punishment for crime whereof the party shall have been duly convicted, shall exist within the United States, or any place subject to their jurisdiction." If the words "involuntary servitude not as a punishment for a crime" _mean anything_, they surely include the draft. So the draft is unconstitutional. Right?

[...]

MASSIVE cognitive dissonance, "What? What???"

This is my fault. It's [not like we weren't warned](https://www.lesswrong.com/posts/yEjaj7PWacno5EvWa/every-cause-wants-to-be-a-cult).

----

Humans are _pretty good_ at noticing each other's sex. In one study, subjects were able to descriminate between photographs of female and male faces (hair covered, males clean-shaven) with 96% accuracy.[^face] This even though there's no _single_ facial feature that cleanly distinguishes females and males

[^face]: Vicki Bruce, A. Mike Burton, _et al._, "Sex discrimination: how do we tell the difference between male and female faces?"

----

Someone asked me: "Wouldn't it be embarrassing if the community solved Friendly AI and went down in history as the people who created Utopia forever, and you had rejected it because of gender stuff?"

But the _reason_ it seemed _at all_ remotely plausible that our little robot cult could be pivotal in creating Utopia forever was _not_ "[Because we're us](http://benjaminrosshoffman.com/effective-altruism-is-self-recommending/), the world-saving good guys", but rather _because_ we were going to discover and refine the methods of _systematically correct reasoning_.

If you're doing systematically correct reasoning, you should be able to get the right answer even when the question _doesn't matter_. Obviously, the safety of the world does not directly depend on being able to think clearly about trans issues. In the same way, the safety of a coal mine for humans does not _directly_ depend on [whether it's safe for canaries](https://en.wiktionary.org/wiki/canary_in_a_coal_mine).

The "discourse algorithm" (the collective generalization of "cognitive algorithm") that can't just _get this shit right_ in 2019 (because being out of step with the reigning Bay Area ideological fashion is deemed too expensive by a consequentialist algorithm that counts unpopularity as a cost), also can't get heliocentrism right in 1632 _for the same reason_—and I really doubt it can get AI alignment theory right in 2039.

If the people _marketing themselves_ as the good guys who are going to save the world using systematically correct reasoning are _not actually interested in doing systematically correct reasoning_ (because systematically correct reasoning leads to two or three conclusions that are politically "impossible" to state clearly in public, and no one has the guts to [_not_ shut up and thereby do the politically impossible](https://www.lesswrong.com/posts/nCvvhFBaayaXyuBiD/shut-up-and-do-the-impossible)), that's arguably _worse_ than the situation where the community doesn't exist at all.

-----

[Insert this after first mention of Great Teacher/Popular Author]

I'm avoiding naming anyone in this post even when linking to their public writings, in order to try to keep the _rhetorical emphasis_ on "true tale of personal heartbreak, coupled with sober analysis of the sociopolitical factors leading thereto" even while I'm ... expressing disappointment with people's performance. This isn't supposed to be character/reputational attack on my friends and (former??) heroes—at least, not more than it needs to be. I just _need to tell the story_.

I'd almost rather we all pretend this narrative was written in a ["nearby" Everett branch](https://www.lesswrong.com/posts/9cgBF6BQ2TRB3Hy4E/and-the-winner-is-many-worlds) whose history diverged from ours maybe forty-five years ago—a world almost exactly like our own as far as the macro-scale institutional and ideological forces at play, but with different individual people filling out the relevant birth cohorts. _My_ specific identity doesn't matter; the specific identities of any individuals I mention while telling my story don't matter. What matters is the _structure_: I'm just a sample from the _distribution_ of what happens when an American upper-middle-class high-Openness high-Neuroticism late-1980s-birth-cohort IQ-130 78%-Ashkenazi obligate-autogynephilic boy falls in with this kind of robot cult in this kind of world.

----

_Literally_ all I'm asking for is for the branded systematically-correct-reasoning community to be able to perform _modus ponens_—

 (1) For all nouns _N_, you can't define _N_ any way you want without cognitive consequences [(for at least 37 reasons)](https://www.lesswrong.com/posts/FaJaCgqBKphrDzDSj/37-ways-that-words-can-be-wrong).
 (2) "Woman" is a noun.
 (3) _Therefore_, you can't define "woman" any way you want without cognitive consequences.

Note, **(3) is _entirely compatible_ with trans women being women**. The point is that if you want to claim that trans women are women, you need some sort of _argument_ for why that categorization makes sense in the context you want to use the word—why that map usefully reflects some relevant aspect of the territory. If you want to _argue_ that hormone replacement therapy constitutes an effective sex change, or that trans is a brain-intersex condition and the brain is the true referent of "gender", or that [coordination constraints on _shared_ categories](https://www.lesswrong.com/posts/edEXi4SpkXfvaX42j/schelling-categories-and-simple-membership-tests) [support the self-identification criterion](/2019/Oct/self-identity-is-a-schelling-point/), that's fine, because those are _arguments_ that someone who initially disagreed with your categorization could _engage with on the merits_. In contrast, "I can define a word any way I want" can't be engaged with in the same way because it's a denial of the possibility of merits.

------

[happy price, symmetry-breaking]

As I've observed, being famous must _suck_. 

-----

https://slatestarcodex.com/2019/02/22/rip-culture-war-thread/

The Popular Author 

"People started threatening to use my bad reputation to discredit the communities I was in and the causes I cared about most."

[lightning post assumes invicibility]

The Popular Author obviously never wanted to be the center of a personality cult; it just happened to him anyway because he's better at writing than everyone else.

-----

In sexually-reproducing species, [complex functional adaptations in are necessarily species-universal _up to sex_](https://www.lesswrong.com/posts/Cyj6wQLW6SeF6aGLy/the-psychological-unity-of-humankind), because adaptations have to evolve incrementally: you don't have selection pressure for an allele for a ever-so-slightly-improved eye, until all the pieces for the unimproved eye are already at fixation and won't get immediately [reshuffled during meiosis](https://en.wikipedia.org/wiki/Chromosomal_crossover) in the next generation.

(That is: evolutionary psychology is impressively anti-racist, but _super_ sexist.)

https://www.lesswrong.com/posts/NnohDYHNnKDtbiMyp/fake-utility-functions

"the love of a man for a woman, and the love of a woman for a man, have not been cognitively derived from each other or from any other value. [...]  There are many such shards of desire, all different values."

----

So far, I've mostly been linking to [Anne Lawrence](http://www.annelawrence.com/autogynephilia_&_MtF_typology.html) or [Kay Brown](https://sillyolme.wordpress.com/faq-on-the-science/) for the evidence for this rather than writing up my own take (I already have enough problems with writing quickly, that I don't feel motivated to spend wordcount making a case that other people have already made), but maybe that was a tactical mistake on my part, because people don't click links, and so if I don't include at least _some_ of the evidence inline in my own text, hostile readers (that's you!) will write me off as making unjustified assertions.

And honestly, realistically? I suspect it _mostly_ wasn't the research literature that convinced me, as unscientific as that sounds to say out loud. (This blog is not about sounding scientific.) Research can obfuscate as well as clarify. Even a very educated layman can be brought to vexation looking back and forth between Lawrence and [Veale](/papers/veale-evidence_against_a_typology.pdf), struggling to look up the definitions of complicated statistics, all the MAXCOVs and _p_ values and Cohen's ω (he has an _omega_, too?!—but I'd grown [so comfortable with _d_](/2019/Sep/does-general-intelligence-deflate-standardized-effect-sizes-of-cognitive-sex-differences/)), before eventually throwing her hands up in despair: who am I to know? Who is anyone to know?

So if it wasn't the science literature, what was it? It was a _lot_ of things all pointing in the same direction, but _impossible_ to dismiss once you knew what to look for, even after taking into account that the phrase "once you know what to look for" is a 20-meter fire-truck-red flag for [confirmation bias](https://www.lesswrong.com/posts/rmAbiEKQDpDnZzcRf/positive-bias-look-into-the-dark).

I'm talking about shit like—okay, here's one example, in April 2018, the /r/MtF subreddit [put up a survey](http://archive.is/auSxF) asking, "Did you have a gender/body swap/transformation "fetish" (or similar) before you realised you were trans?" (The poll website itself uses the phrase "before you hatched", a reference to the terminology of pre-transition trans women as "eggs.") Results come back [82.4% Yes, with over 2000 responses](/images/did_you_have-reddit_poll.png). [Top comment on the Reddit thread](https://old.reddit.com/r/MtF/comments/89nw0w/did_you_have_a_genderbody_swaptransformation/dws9h8k/), with some 230 upvotes: "I spent a long time in the 'it's probably just a fetish' camp."

Perhaps some readers are still scoffing at how unscientific this is. Reddit? I expect you to believe that Society's narrative on gender identity is false based on a _Reddit poll_? But think about it. /r/MtF has over 67,000 subscribers.

[80 is not 100, but]
[AGP makes this look less confusing, the feminine essence narrative can't handle it]
[the research literature says the same dang thing, up to the ~80% figures!]

I picked on this poll as my first exhibit just because the poll question was _so_ explicit, and the sample size _so_ large, but once you stop being blinded by the Narrative, this stuff is just _not hard to find_.

I bought famed trans activist Julia Serano's _Whipping Girl_ in 2007, when it was new. Again, back then, I didn't think _I_ was Actually Trans—didn't think Serano and I belonged to the same natural category. I was just the kind of straight boy who 

It was a _shock_ reading it again a decade later and seeing [how many clues I missed](/2016/Sep/apophenia/). Serano writes—

> There was also a period of time when I embraced the word "pervert" and viewed my desire to be female as some sort of sexual kink. But after exploring that path, it became obvious that explanation could not account for the vast majority of instances when I thought about being female in a nonsexual context.

I don't doubt Serano's report of her own _experiences_. But "it became obvious that explanation could not account for" is _not an experience!_ I [don't _expect_ anyone to be able to get that sort of thing right from introspection alone!](/2016/Sep/psychology-is-about-invalidating-peoples-identities/).

-----

If I sound angry, it's because I actually do feel a lot of anger, but I wish I knew how to more reliably convey its target. Some trans women I know

[think I'm collaborating with the cis] [nor, by my own principles can I say they're wrong about me by self-declaration] [agree that scapegoating is real]

-----

[You "can't" define a word any way you want, or you "can"—what actually matters is the math]

----

[leaning on "Travis" for social proof]

----

